[Forgot Password]
Login  Register Subscribe

24128

 
 

131615

 
 

112965

 
 

909

 
 

87888

 
 

136

Paid content will be excluded from the download.


Download | Alert*
OVAL

Multiple unspecified security vulnerability in Google Chrome via unknown vectors (rpm)

ID: oval:org.secpod.oval:def:15814Date: (C)2013-10-25   (M)2018-06-09
Class: VULNERABILITYFamily: unix




The host is installed with Google Chrome before 30.0.1599.101 and is prone to multiple unspecified vulnerabilities. The flaws are present in the application, which fails to handle unknown vectors. Successful exploitation allows attackers to cause a denial of service or possibly have other impact via unknown vectors.

Platform:
Linux
Product:
Google Chrome
Reference:
CVE-2013-2928
CVE    1
CVE-2013-2928
CPE    76
cpe:/a:google:chrome:30.0.1599.60
cpe:/a:google:chrome:30.0.1599.61
cpe:/a:google:chrome:30.0.1599.20
cpe:/a:google:chrome:30.0.1599.64
...

© SecPod Technologies